* { 
	margin: 0px;
}
.error {
	color: red;	
}

label {
	display: block;
	margin: 10px 0 0 0;
}

#title h1 {
	font-family: Verdana,Helvetica,sans-serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 48px;
	vertical-align: bottom;
}

#title {
	background: none repeat scroll 0 0 #A11300;
	color: #FFFFFF;
	font-family: Verdana,Helvetica,sans-serif;
	margin-bottom: 8px;
	min-height: 50px;
	overflow: hidden;
}

#details {
	width: 350px;
	margin: 0 auto;
}

.lbl {
	width: 130px;
	display: block;
	float: left;
}

input, select {
	width: 200px;
}

#msg {
	width: 50%;
	font-weight: bold;
	margin: 20px auto;
}

#rememberMe {
	width: 10px;
}

#
